* {
    font-family: Roboto, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    background: #fefefe;
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

dl,
ol,
ul {
    margin-bottom: 1rem;
    list-style-position: outside;
    line-height: 1.6;
}

.locate-input {
    display: block;
    width: 100%;
}


.locate-btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    background: 0 0;
}

.cta {
    font-size: 1rem;
    line-height: 1.125rem;
    font-weight: 700;
    font-family: Oswald, sans-serif;
    background: #00abe4;
    border-radius: .3125rem;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    letter-spacing: 0;
    padding: 1rem 1.375rem;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    height: auto;
    text-transform: uppercase;
    width: auto;
    -webkit-appearance: none;
    -webkit-transition: .2s ease;
    transition: .2s ease;
    z-index: 1;
    margin-top: 1.5rem;
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .1);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .1);
    border: 0;
}